/*
Theme Name: russel Child
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.9.1559040745
Updated: 2019-05-28 10:52:25

*/

@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900&display=swap');

body {overflow-x:hidden; background:url(../../../images/body-b.jpg) no-repeat center; background-size:cover;}
.container {width:1218px;}
.home .entry-header {display:none;}
.entry-header {margin:30px 0;}
a {text-decoration:none !important; transition-duration:0.4s;}
.p-0 {padding:0;}
.m-0 {margin:0;}

.entry-title {font-family: 'Lato', sans-serif; font-weight: 400; font-size: 55px; color: #000; line-height: 55px; margin-bottom:30px;}
p {font-family: 'Lato', sans-serif; font-weight: 400; font-size: 17px; color: #000; letter-spacing: 0.5px; }

.es_styles_pagination span:first-child {display:none;}

.right-bar-img img {width:290px;}




.top-bar {}
.header-area {position:absolute; width:100%;z-index: 999; padding: 10px 0 0; height:99px;}
.ubermenu-skin-black-white-2 {background:transparent !important; border:none !important; box-shadow:none !important;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {background:transparent !important; border:none !important; box-shadow:none !important;
font-family: 'Lato', sans-serif; font-size: 16px; color: #fff !important;padding: 0 17px; font-weight:400 !important}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:last-child > .ubermenu-target {padding-right:0 !important;}
.top-right {margin: 50px 0 0;padding-right: 0px;}

.ubermenu .ubermenu-target-text:before {position:absolute; height:3px; width:0%; background:#CBCDCF; content:"";bottom: -10px; transition-duration:0.5s;}
.ubermenu .ubermenu-target-text:hover:before {width:50%;}
.ubermenu .ubermenu-current_page_item .ubermenu-target-text:before {width:50%;}

.top-bar .search-form {
text-align:right;
margin: 0 0 10px;
}

.widget.ubermenu_navigation_widget-class {clear:both;}
#mg-wprm-wrap ul li.wprm_before_menu_content {padding:15px;}
#mg-wprm-wrap ul li.wprm_before_menu_content img {margin-right:10px; width:20%;}


.top-bar .search-field {
	background-color: #fff;
	background-image: url(../../../images/s-i_03.jpg);
	background-position: center;
	background-repeat: no-repeat;
	border: none;
	cursor: pointer;
	height: 48px;
	margin: 3px 0;
	padding: 0 20px 0 20px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 330px;
	border-radius:5px;
	font-size: 15px; font-weight: 400;font-family: 'Lato', sans-serif; color: #000; 

}

.top-bar .search-field:focus {

	border: 2px solid #fff;
	cursor: text;
	outline: 0;
	width: 330px;
	background-position: 5px center;
}

.top-bar ::-moz-placeholder {font-size: 15px; font-weight: 400;font-family: 'Lato', sans-serif; color: #000;}

.top-bar .search-submit {background:url(../../../images/s-i_03.png) no-repeat center; width:20px; height:20px;margin: 0 0 0 -22px; padding: 0; position: relative;
left: -17px; top: -7px; border:none; font-size:0;}
.top-bar .screen-reader-text {display:none;}



.logo-area img {margin-right:20px;}
.banner {padding:0;}
.banner .slide {height:633px;}
.banner .slide p {font-family: 'Lato', sans-serif; font-weight:700; font-size:48px;  color:#cbcdcf; text-align:center; margin:0 auto;line-height: 34px; text-transform:uppercase;}
.banner .slide .text-slide {background:rgba(0, 0, 0, 0.7); height:100%; padding:375px 0 0;}


.banner .owl-dots {width: 1188px; margin: -48px auto 0; position: relative; top:-340px;}
.banner .owl-carousel button.owl-dot span {width:11px; height:11px; background:#A1A1A0; border-radius:30px; display:block; float:right; transition-duration:0.5s;}
.banner .owl-carousel button.owl-dot span:hover {background:#fff; border:3px solid #A1A1A0;width:17px; height:17px;position: relative; left: 3px; }
.banner .owl-carousel button.owl-dot.active span {background:#fff; border:3px solid #A1A1A0;width:17px; height:17px; position: relative; left: 3px;}
.banner .owl-carousel button.owl-dot {display:block; margin:5px 0;width: 100%;}






.welcome {padding:61px 0 0;}

h2.title-div {font-family: 'Lato', sans-serif; font-weight:500; font-size:28px;  color:#000; line-height:30px; margin:0;}
h2.title-div span { display:block; font-size:18px; color:#000; text-transform:uppercase;}
.welcome p {font-family: 'Lato', sans-serif; font-weight:400; font-size:17px; color:#000; letter-spacing:0.5px;line-height: 22px;}
.welcome p span {display:block; padding:15px 0 10px;}
.t-border {height:4px; width:47px; background:#00B4EA; margin:37px 0 40px;}
.welcome img {margin-right:10px;}
.welcome .w-img {float:left; margin-right:15px;}

.projects {padding:40px 0 0;}
.projects .row {padding:0 10px;}
.projects .col-lg-3 {padding:5px;}
.projects .projects-box {width:100%; height:202px; border:2px solid #fff; border-radius:3px; transition-duration:0.5s;}
.projects .projects-box h3 {font-family: 'Lato', sans-serif; font-weight:700; font-size:18px;  color:#000; line-height:48px; margin:0;position: absolute; bottom: 5px;
 transition-duration:0.5s;}
.projects .projects-box ul {margin:0; padding:0; opacity:0; transition-duration:0.5s;}
.projects .projects-box ul li {font-family: 'Lato', sans-serif; font-weight:400; font-size:14px;  color:#fff; line-height:20px; list-style:none; padding-left: 12px;}
.projects .projects-box .p-cover {background:rgba(203, 205, 207, 0.8); height:100%; padding:15px 0 0 30px; transition-duration:0.5s;}
.projects .projects-box ul li:before {position: absolute; font-family: 'FontAwesome'; content: "\f105";margin-left: -12px;}
.projects .projects-box:hover {border-color:#000;}
.projects .projects-box:hover .p-cover {background:rgba(0, 0, 0, 0.9); }
.projects .projects-box:hover h3 {color:#fff;}
.projects .projects-box:hover ul {opacity:1;}






footer {}





footer .main-footer { padding:27px 0 0px;}
footer .main-footer .col-lg-6 {padding:0 8px;}
footer .main-footer .row {padding:0 7px;}
footer .main-footer h3.widget-title {font-family: 'Lato', sans-serif; font-weight:700; font-size:17px;text-transform:uppercase; color:#000; letter-spacing:0.5px; text-align:center;
margin:0 0 22px;}
footer .main-footer h6 {font-family: 'Lato', sans-serif; font-weight:400; font-size:17px; color:#000; line-height:24px; letter-spacing:0.5px; text-align:center; margin:0;}
footer .main-footer h6 a {display:block; color:#000;}
footer .main-footer .f-b {background:rgba(203, 205, 207, 0.2); padding:46px 0;}
footer .main-footer h6 a:hover {color:#fff;}


footer .main-footer .f-copy {padding:30px 0; background:#000; margin:32px 0 0;}


footer .main-footer .f-copy p {font-size: 14px; font-weight: 400;font-family: 'Lato', sans-serif; color: #cbcdcf; margin:0;}

.f-copy p a {color:#cbcdcf;}
.f-copy p a .fa {color:#cbcdcf; transition-duration:0.4s;}
.f-copy p a .fa:hover {color:#00B4EA;}
.f-copy p a:hover {color:#00B4EA;}



/* Inner Pages */

.single-post .banner.inner-b .slide {background:url(../../../images/slider.jpg) no-repeat center !important; background-size:cover !important;}

.banner {display:none;}
.home .banner.home-b {display:block;}
.home .banner.inner-b {display:none;}
.banner.inner-b {display:block;}
.content-area {overflow-x:visible !important;}
.banner.inner-b .entry-title {font-weight:700; font-size:48px; text-transform:uppercase; color:#cbcdcf; line-height:34px;}
.banner.inner-b .slide .text-slide {padding:275px 0 67px;}
.banner.inner-b .slide {height:auto;}



/* About Page */


.welcome.about-page p span {padding:15px 0;}
.welcome.about-page .a-col-left {width:57%;}
.welcome.about-page .a-col-right {width:43%;}
.welcome.about-page .w-img {float:none; margin:0; text-align:right;}
.welcome.about-page .w-img img {margin:0;}
.welcome.about-page .w-img img+img {margin-left:10px;}
.f-border {height:1px; background:rgba(255, 255, 255, 0.6);width:100%; margin:10px 0 60px;}


/* Contact Page */

.welcome.about-page.c-page {}
.welcome.about-page.c-page .c-map {height:425px; width:100%; background:#fff; padding:25px;}
.c-address {background:rgba(203, 205, 207, 0.2); padding:46px 0;}
.c-page-address h3.widget-title {font-family: 'Lato', sans-serif; font-weight:700; font-size:20px; color:#000; letter-spacing:0.5px; text-align:center; margin:28px 0;}
.c-page-address h6 {font-family: 'Lato', sans-serif; font-weight:400; font-size:17px; color:#000; letter-spacing:0.5px; text-align:center; margin:0; line-height:24px;}
.c-page-address h6 b {font-weight:700;text-transform:uppercase;font-size:17px; display:block;}
.w-border {height:4px; width:47px; margin:25px auto; background:#fff;}
.page-template-contact-page .main-footer .f-b {display:none;}
.page-template-contact-page .f-border {margin: 23px 0 17px;}



/* Services Page */

.welcome.services-page {padding-bottom:23px;}
.welcome.services-page p b {font-size:20px;}
.welcome.services-page ul {padding:0 0 20px 20px; margin:0;}
.welcome.services-page ul li {list-style:none;font-family: 'Lato', sans-serif; font-weight: 400; font-size: 17px; color: #000; letter-spacing: 0.5px; line-height: 32px;}
.welcome.services-page ul li:before {width:9px; height:9px; background:#fff; border-radius:30px;position:absolute; content:"";margin: 11px 0 0 -20px;}
.welcome.services-page .w-img-text {float:left; padding-left:25px;width: 63%;}

/* projects Page */

.left-side-bar {background: rgba(203, 205, 207, 0.2); float:left; width:266px;padding:23px 40px; margin-right:50px;}
.left-side-bar .ubermenu-bar-align-right {float:left !important; width:100%;}
.left-side-bar .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {font-size:16px; line-height:48px; color:#000 !important; letter-spacing:0.5px;
text-transform:none !important; padding:0;}
.left-side-bar .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target:hover {color:#fff !important;}
.left-side-bar .ubermenu .ubermenu-target-text::before {display:none !important;}
.left-side-bar .ubermenu.ubermenu-current_page_item .ubermenu-target {color:#fff !important;}
.left-side-bar .ubermenu .ubermenu-item.ubermenu-item-level-0 {display:block; width:100%; border-bottom:1px solid rgba(255, 255, 255, 0.6);}

.left-side-bar .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target {color:#fff !important;}
.p-detail h4 {font-family: 'Lato', sans-serif; font-weight: 700; font-size: 16px; color: #000; letter-spacing: 0.5px; line-height: 30px; margin:0;}
.black-btns .btn.btn-default {height:62px; background:#000 url(../../../images/bb.jpg) no-repeat bottom center; border:none; border-radius:0;margin:0 0 4px;
font-family: 'Lato', sans-serif; font-weight: 700; font-size: 15px; color: #fff; letter-spacing: 0.5px; padding:0 30px; text-transform:capitalize; transition-duration:0.5s;}
.black-btns .btn.btn-default:hover {background:#fff; color:#000;}

.right-bar {float:left;width: 73%;}
.right-bar .right-bar-img {float:left;}
.right-bar .p-detail {float:left; padding-left:15px;}
.right-bar .black-btns {padding:50px 0 0;}

.left-side-bar .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {transform: rotate(-90deg);}
.left-side-bar .ubermenu:not(.ubermenu-transition-slide) .ubermenu-submenu.ubermenu-submenu-type-flyout {max-height: 99999px; width: 125%; right: -320px; margin-top: -52px !important;
background: rgba(203, 205, 207, 0.9) !important; padding:20px !important}
.left-side-bar .ubermenu-skin-black-white-2 .ubermenu-submenu, .left-side-bar .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target {
	background: transparent !important; border: none !important; box-shadow: none !important; font-family: 'Lato', sans-serif; font-size:16px; line-height:48px; color:#000 !important; letter-spacing:0.5px;
text-transform:none !important; padding:0;}
.left-side-bar .ubermenu .ubermenu-submenu .ubermenu-column-auto { border-bottom:1px solid rgba(255, 255, 255, 0.6);display: block; width: 100%;}
.home .f-border {display:none;}

/* Project Detail */

.p-title h3 {font-family: 'Lato', sans-serif; font-weight: 400; font-size: 24px; color: #000; letter-spacing: 0.5px; margin:0 0 22px;}
.right-bar.p-details {width:73%;}
.right-bar.p-details ul{padding:0 0 10px;}
.right-bar.p-details ul li{list-style:none;font-family: 'Lato', sans-serif; font-weight: 400; font-size: 16px; color: #000; letter-spacing: 0.5px; padding-bottom:7px;}
.right-bar.p-details ul li strong {font-weight:700;display: inline-block; min-width: 160px;}
.right-bar.p-details ul li span {display: inline-block; vertical-align: top;}

.p-lists {background: rgba(203, 205, 207, 0.2); padding:34px;margin-top: 21px;}
.p-lists .navigation {float:right;}
.p-lists ul {padding:0 !important;border-top:1px solid #fff; margin:0;}
.p-lists ul li {list-style:none;font-family: 'Lato', sans-serif; font-weight: 400; font-size: 15px; color: #fff; letter-spacing: 0.5px; line-height:30px; display:inline-block;
padding:0 !important;}
.p-lists ul li p {list-style:none;font-family: 'Lato', sans-serif; font-weight: 400; font-size: 15px; color: #fff; letter-spacing: 0.5px; line-height:30px;}
.p-lists ul li a {color:#fff; font-weight:700; font-size:15px; background:#000; text-align:center; line-height: 55px; height:58px; display:inline-block;min-width:220px;
transition-duration:0.5s; padding:0 10px;}
.p-lists ul li a:hover {background:#00B4EA;}
.p-lists ul li a.p-btn {padding: 0px; min-width:auto; background:transparent;}
.p-lists ul li .post-btn {line-height: 45px; height:48px; background:#000; border:none; font-size:14px; padding:0 20px; transition-duration:0.5s; position: relative; top: 1px;}
.p-lists ul li .post-btn:hover {background:#00B4EA;}
.p-lists ul li:nth-child(2) {width: 52%;padding-left:15px !important;}
.p-lists ul:last-child {}
.p-lists ul+ul+ul+ul+ul+ul {border-bottom: 1px solid #fff;}

.wp-pagenavi a, .wp-pagenavi span {font-family: 'Lato', sans-serif; font-weight: 700; font-size: 16px; color: #000; letter-spacing: 0.5px; border:none;
margin: 0; padding: 0 20px;height: 100%; display: inline-block; line-height: 55px; transition-duration:0.5s; vertical-align:top;}
.wp-pagenavi a:hover, .wp-pagenavi span:hover {background:#fff;}
.wp-pagenavi {clear: both; height: 62px; border: 1px solid #fff; float: right; margin-bottom:22px;}
.wp-pagenavi span.current {background:#fff;}
.wp-pagenavi a.first {font-size:14px; color:#fff;background:transparent !important;}
.wp-pagenavi a.last {font-size:14px; color:#fff;background:transparent !important;}

/* Single Post */

.single-post .entry-meta {display:none;}
.single-post .black-btns {}

.sbs-count-posts {font-family: 'Lato', sans-serif; font-weight: 700; font-size: 14px; color: #fff; letter-spacing:0.5px;padding: 10px 0 0;
display: inline-block;}
.sbs-count-posts .sbs-count-cpt:before {content:"of ";}
.sbs-count-posts .sbs-count-cpt:after {content:" )";}

.p-lists ul li:last-child {float:right;}




/* Responsive */

@media screen and (max-width:1217px) and (min-width: 1px){
	.container {width:100%;}

}

@media screen and (max-width:1217px) and (min-width: 992px){
	
.projects .projects-box .p-cover {padding-left:25px;}

/* inner pages */

.welcome.services-page .w-img-text {width:55%;}

.right-bar {width:67%;}
.black-btns .btn.btn-default {margin:0 0 5px;}

.right-bar.p-details {width:67%;}
.p-lists ul li a {min-width:200px;}
.p-lists ul li:nth-child(2) {width:45%;}
.p-lists ul li p {font-size:12px;}
	
	
}

@media screen and (max-width:991px) and (min-width: 960px){
	
.projects .projects-box .p-cover {padding-left:25px;}

/* inner pages */

.welcome.services-page .w-img-text {width:53%;}

.right-bar {width:66%;}
.black-btns .btn.btn-default {margin:0 0 5px;}

.right-bar.p-details {width:66%;}
.p-lists ul li a {min-width:200px;}
.p-lists ul li:nth-child(2) {width:45%;}
.p-lists ul li p {font-size:12px;}
.p-lists ul li .post-btn {padding:0 12px;}
	

	
	
}

@media screen and (max-width:959px) and (min-width: 768px){
	
.projects .projects-box .p-cover {padding-left:15px;}
.logo-area img {margin-right:5px;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {text-align:right; padding-right:0;padding-bottom:5px;}
.ubermenu .ubermenu-target-text::before {display:none !important;}
.banner .slide .text-slide {padding:275px 0 50px;}
.banner .slide {height:auto;}
.welcome {padding:20px 0 0;}
.projects {padding:20px 0 0;}
.projects .projects-box ul li {font-size:12px;}

/* Inner Pages */

.t-border {margin:20px 0;}

.welcome.services-page .w-img-text {width:100%; float:none; padding:0;}

.right-bar .right-bar-img {float:none;}
.right-bar .p-detail {float:none; padding:15px 0 0;}
.right-bar .black-btns {padding:20px 0 0;}
.black-btns .btn.btn-default {margin:0 0 5px;}
.left-side-bar .ubermenu-skin-black-white-2.ubermenu-responsive-toggle {padding-left:0; text-align:left !important; padding-bottom:0;}
.left-side-bar {width:100%; float:none; margin:0 0 30px;padding: 20px 15px;}
.left-side-bar .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {text-align:left;}
.left-side-bar .ubermenu-responsive-default.ubermenu-responsive {max-height: 100%;}
.right-bar {float:none; width:100%;}

.right-bar.p-details {width:100%;}
.p-lists ul li a {min-width:200px;}
.p-lists ul li:nth-child(2) {width:55%;}
.p-lists ul li .post-btn {padding:0 12px;}
	
	#wprmenu_bar .menu_title a {top:0;color: #fff;}
	html body div#wprmenu_bar {background:#000;}
	.left-side-bar .ubermenu-skin-black-white-2.ubermenu-responsive-toggle {display:block !important;}
	.right-bar.p-details ul li {font-size:14px;}
}


@media screen and (max-width:767px) and (min-width: 620px){
	
.projects .projects-box .p-cover {padding-left:15px;}
.logo-area img {margin-right:5px;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {text-align:right; padding-right:0;padding-bottom:5px;}
.ubermenu .ubermenu-target-text::before {display:none !important;}
.banner .slide .text-slide {padding:275px 0 50px;}
.banner .slide {height:auto;}
.welcome {padding:20px 0 0;}
.projects {padding:20px 0 0;}
.projects .projects-box ul li {font-size:12px;}
.banner .slide p {font-size:30px;}
.t-border {margin:20px 0;}
h2.title-div {font-size:20px;}
.welcome .w-img {float:none; margin:0 0 20px;}
footer .main-footer .f-b {padding:30px 0; margin:5px 0;}
footer .main-footer .f-copy p {text-align:center;}
.top-bar .search-field {width:260px;}

/* Inner Pages */

.t-border {margin:20px 0;}
.welcome.about-page .w-img img + img {margin-left:0;}

.welcome.services-page .w-img-text {width:100%; float:none; padding:0;}

.right-bar .right-bar-img {float:none; width:100%;}
.right-bar .p-detail {float:none; padding:15px 0 0;}
.right-bar .black-btns {padding:20px 0 0;}
.black-btns .btn.btn-default {margin:0 0 5px;}
.left-side-bar .ubermenu-skin-black-white-2.ubermenu-responsive-toggle {padding-left:0; text-align:left !important; padding-bottom:0;}
.left-side-bar {width:100%; float:none; margin:0 0 30px;padding: 20px 15px;}
.left-side-bar .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {text-align:left;}
.left-side-bar .ubermenu-responsive-default.ubermenu-responsive {max-height: 100%;}
.right-bar {float:none;width:100%;}
.welcome img {margin:0 0 5px;}

.right-bar.p-details {width:100%;}
.p-lists ul li a {min-width:180px;}
.p-lists ul li:nth-child(2) {width:46%;}
.p-lists ul li .post-btn {padding:0 12px;}
.p-lists ul li p {font-size:12px;}
	
	#wprmenu_bar .menu_title a {top:0;color: #fff;}
	html body div#wprmenu_bar {background:#000;}
	.left-side-bar .ubermenu-skin-black-white-2.ubermenu-responsive-toggle {display:block !important;}
	
	.p-lists {padding:15px;}
	.sbs-count-posts {padding:0 0 10px;}
	.banner.inner-b .entry-title {font-size:30px;}
}

@media screen and (max-width:619px) and (min-width: 1px){
	
.projects .projects-box .p-cover {padding-left:15px;}
.logo-area img {margin-right:5px;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {text-align:center; padding-right:0;padding-bottom:5px;}
.ubermenu .ubermenu-target-text::before {display:none !important;}
.banner .slide .text-slide {padding:350px 0 30px;}
.banner .slide {height:auto;}
.welcome {padding:20px 0 0;}
.projects {padding:20px 0 0;}
.projects .projects-box ul li {font-size:12px;}
.banner .slide p {font-size:20px;}
.t-border {margin:20px 0;}
h2.title-div {font-size:20px;}
.welcome .w-img {float:none; margin:0 0 20px;}
footer .main-footer .f-b {padding:30px 0; margin:5px 0;}
footer .main-footer .f-copy p {text-align:center;}
.top-bar .search-field {width:260px;}

.header-area .col-xs-6 {width:100%;}
.logo-area {text-align:center;}
.top-right {margin:20px 0 0;}
.top-bar .search-form {text-align:center;}
	
	.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {text-align:center !important;}
	.ubermenu-responsive-default.ubermenu-responsive.ubermenu {background:#000 !important; padding:15px !important;}
	
	/* Inner Pages */

.t-border {margin:20px 0;}
.welcome.about-page .w-img img + img {margin-left:0;}
.welcome.about-page .a-col-left {width:100%;}
.welcome.about-page .w-img img {margin:5px 0;}
.f-border {margin-bottom:20px;}
.banner.inner-b .slide .text-slide {  padding: 330px 0 20px;}

.welcome.services-page .w-img-text {width:100%; float:none; padding:0;}
.welcome.services-page .w-img img{width:100%; margin:0;}
.welcome.services-page {padding-bottom:0;}
.banner.inner-b .entry-title {font-size:30px;}

.right-bar .right-bar-img {float:none;}
.right-bar .p-detail {float:none; padding:15px 0 0;}
.right-bar .black-btns {padding:20px 0 0;}
.black-btns .btn.btn-default {margin:0 0 5px;}
.left-side-bar .ubermenu-skin-black-white-2.ubermenu-responsive-toggle {padding-left:0; text-align:left !important; padding-bottom:0;}
.left-side-bar {width:100%; float:none; margin:0 0 30px;padding: 20px 15px;}
.left-side-bar .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {text-align:left;}
.left-side-bar .ubermenu-responsive-default.ubermenu-responsive {max-height: 100%;}
.right-bar {float:none; width:100%;}
.welcome img {margin:0 5px 5px 0; width:47%;}
.left-side-bar .ubermenu-responsive-default.ubermenu-responsive.ubermenu {padding:0 !important;background: transparent !important;}
	.black-btns .btn.btn-default {padding:0 20px;}
	.sbs-count-posts {padding:0 0 10px;}
	.es_styles_pagination {height:auto;}

.right-bar.p-details {width:100%;}
.p-lists ul li a {min-width:100%;}
.p-lists ul li:nth-child(2) {width:100%;}
.p-lists ul li .post-btn {padding:0 12px;}
.p-lists ul li p {font-size:12px;}
.p-lists {padding:15px;}
.right-bar.p-details ul li {width:100%;padding: 0 !important; text-align: center;}
.p-lists ul li a.p-btn {min-width:100%;}
.p-lists ul {margin:0 0 25px;}
.right-bar.p-details ul .entry-thumbnail img {width:100%;}
.welcome.about-page .a-col-right {width:100%;}
	.welcome.about-page .w-img img {width:48%; margin-right:5px;}
	
	#wprmenu_bar .menu_title a {top:0;color: #fff;}
	html body div#wprmenu_bar {background:#000;}
	
	.right-bar.p-details ul li:last-child {float:none;}
	
	#mg-wprm-wrap.cbp-spmenu-right, #mg-wprm-wrap.cbp-spmenu-left, #mg-wprm-wrap.cbp-spmenu-right.custom, #mg-wprm-wrap.cbp-spmenu-left.custom, .cbp-spmenu-vertical {width:100% !important;}
	.left-side-bar .ubermenu-skin-black-white-2.ubermenu-responsive-toggle {display:block !important;}
	
}


#mg-wprm-wrap ul li a {background: transparent !important; border: none !important;
box-shadow: none !important; font-family: 'Lato', sans-serif; font-size: 26px !important;
color: #fff !important; font-weight: 400 !important;padding: 10px 14px !important;}

#mg-wprm-wrap ul li.wprm_after_menu_content a{font-size: 18px !important;padding-top: 0 !important;}
#mg-wprm-wrap ul li.wprm_after_menu_content strong {font-family: 'Lato', sans-serif; font-weight: 700;
font-size: 17px; text-transform: uppercase; color: #fff; letter-spacing: 0.5px;padding: 25px 14px 10px !important;

display: block;}




.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {font-family: 'Lato', sans-serif; font-size: 20px !important; color: #fff !important; text-transform: uppercase; display:none !important;
text-align:right; padding-right:0; padding-top:0;margin-top: -3px;font-weight: normal !important;}
.ubermenu-responsive-toggle .fa {margin-right:0 !important;}

.page-template-MildSteelChannels .right-bar.p-details ul li,
.page-template-ReinforcingRoundsDeformed .right-bar.p-details ul li{display: inline!important;}


.more-link{display: none!important;}




